openSUSE 安全性更新:Linux 核心 (openSUSE-2016-116)

high Nessus Plugin ID 88542